API

Add an item parameter to the stop list

POST/api/crm/v2/items_stop_list.addv2
operationId: itemsStopList.add

Adds an item parameter to the stop list. If the parameter is already in the stop list, an error is returned.

Authorization

api-token + language + role

Query parameters

branch_idintegerrequired

Example: 8785

Request body application/json

object
idintegerrequired

Example: 94060221

Responses

OK

object
statusstringrequired

Values:successerror

Example: success

dataobject
statusstring

Example: success

descriptionstring

Example: Successfully saved

rowobject